
D4Science Infrastructure - Task #8108

Task # 4243 (Closed): Migrate SSL certificate from GARR/TERENA to Let's Encrypt

Reconfigure smartfish.d4science.org to use letsencrypt certificates

Apr 12, 2017 08:16 PM - Andrea Dell'Amico

Status: Closed Start date: Apr 12, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The VM was not privisioned. Let's limit the provisioning to apache and letsencrypt.

History

#1 - Apr 14, 2017 03:29 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Apr 14, 2017 03:49 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The letsencrypt tool has been installed. The certificates will be issued when we will exit from the embargo.

#3 - Apr 14, 2017 03:54 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
